Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.search
Interface HyperSearchTreeNodeCallback

    public interface HyperSearchTreeNodeCallback

Method Summary
`boolean` | `processNode(javax.swing.tree.DefaultMutableTreeNode node)`

Method Detail

### processNode

    boolean processNode(javax.swing.tree.DefaultMutableTreeNode node)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD